@import "animate.min.css";
@import url("css/proximanovasoft-bold/stylesheet.css");
@import url("css/proximanovasoft-regular/stylesheet.css");

body{
	text-align: center;
	font-family: proximanovasoft-regular, sans-serif;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
	color: #FF3079;
	font-weight: 700;
	font-family: proximanovasoft-regular, sans-serif;
}

p{
	font-size: 1.2em;
}

.lead{
	font-weight: 300;
}

button {
	display: inline-block;
	margin-bottom: 0;
	margin-bottom: 10px;
	padding: 6px 12px;
	border: 1px solid transparent;
	border-radius: 4px;
	border-radius: 5px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.428571429;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.visibility{
	visibility: hidden;
}

.animated{
	visibility: visible!important;
}


/*Typography */
header h1, 
.payoff h1,
.details .carousel,
.social a:hover{
	color: #FFFFFF;
}

.features p{
	color: #000;
}

/*Background */
.features,
.detail .carousel-indicators .active {
	background: rgba(255,48,121,1);
/* Old Browsers */background: -moz-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* FF3.6+ */background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,48,121,1)), color-stop(100%, rgba(255,85,49,1)));
/* Chrome, Safari4+ */background: -webkit-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* IE 10+ */background: linear-gradient(to bottom, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3079', endColorstr='#ff5531', GradientType=0 );
/* IE6-9 */
}
	

/*NAVBAR*/


nav.navbar{
	position: fixed;
	top: -72px;
	margin-bottom: 0px;
	padding: 10px 0px 10px 0px;
	width: 100%;
	border-radius: 0px;
	transition: all 0.2s;
}

.navbar-nav{
	float: right;
}

nav.navbar.fixed-to-top{
	top: 0px;
}

.navbar-default{
	border: none;
	/*border-bottom: 1px solid #eee;*/
	background: rgba(255,48,121,1);
/* Old Browsers */background: -moz-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* FF3.6+ */background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,48,121,1)), color-stop(100%, rgba(255,85,49,1)));
/* Chrome, Safari4+ */background: -webkit-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* Opera 11.10+ */background: -ms-linear-gradient(top, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
 /* IE 10+ */background: linear-gradient(to bottom, rgba(255,48,121,1) 0%, rgba(255,85,49,1) 100%);
/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3079', endColorstr='#ff5531', GradientType=0 );
/* IE6-9 */
	opacity: 0.95;
	display: none;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 1.2em;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #000;	
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-default .navbar-brand{
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 2em;
	font-family: proximanovasoft-bold, sans-serif;
}


/* HEADER*/
header{
	padding-top: 100px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	height: 800px;
	background-color: white!important;	background-size: cover;
	background-repeat: no-repeat;
	color: white;
	background: url('../img/cafe-worker.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	color: white;
	
}


header h1{
	font-weight: 700;
	font-size: 100px;
	font-family: proximanovasoft-bold, sans-serif;
}

header p.lead{
	font-size: 36px;
}


header .carousel-iphone{
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	height: 672px;
	background: url('../img/iphone-front.png') no-repeat;
	background-size: 100%;
	
}
button.app-store {
  width: 152px;
  height: 52px;
  background: url(../img/badge-appstore.png) no-repeat 7px 5px;
  /* color: white; */
}
/*	BRAGPOINT*/
.bragpoint{
	overflow: hidden;
	padding: 130px 0px 150px 0px;
	min-height: 300px;
	background: url('../img/hero-letsgo.png');
	background-position: center top;
	background-repeat: repeat-x;
	color: white;
}

.bragpoint h1{
	font-weight: 300;
	font-family: proximanovasoft-bold, sans-serif;
	font-size: 2.8em;
	color:#FF337E;
}

.detail{
	overflow: hidden;
	padding: 100px 0px 0px 0px;
	min-height: 500px;
}

.detail .title{
	margin-bottom: 80px;
	text-align: center;
}

.detail .features .row{
	margin-bottom: 40px;
}

.detail .carousel h1{
	font-size: 3.8em;
}
.detail .carousel h1, .detail p{
	text-align: left;
	font-weight: 300;
}

.detail p{
	color: #000;
}

.detail .carousel-control{
	background: none;
}

.detail .app-screenshot{
	overflow: hidden;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	height: 100%;
	background-size: 100%;
}

.detail .app-screenshot img{
	margin-right: auto;
	margin-left: auto;
	padding-left: 4px;
	width: 280px;
}

.detail .carousel-indicators {
  position: relative;
  bottom: 0;
  left: 0;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 5px;
  padding-bottom: 8px;
  width: 100%;
  /* border-top: 1px solid #eee; */
  background: #ffffff;
}

.detail .carousel-indicators .active {
	width: 45px;
	height: 5px;
	border: none;
	border-radius: 0px;
}

.detail .carousel-indicators li {
	display: inline-block;
	margin: 1px;
	width: 45px;
	height: 5px;
	border: none;
	border-radius: 0px;
	background: #eeeeee;
	text-indent: -999px;
	cursor: pointer;
}

.brag_sections {
  margin-top: 100px;
  border-bottom: 1px solid #eee;
}

.descrip_text {
   float: left;
  display: block;
  margin-left: 50px;
  width: 50%;
  text-align: left;
  margin-top: 220px;
}

/*[class^="icon-"], [class*=" icon-"] { 
	height: 32px; 
	width: 32px; 
	display: inline-block; 
	fill: #fff; 
}*/

.features{
	overflow: hidden;
	padding: 150px 0px 150px 0px;
	min-height: 400px;
	color: black;
}

.features p {
	font-weight: 400;
}

.features h2{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
}

.features .circle{
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  padding-top: 36px;
  width: 150px;
  height: 150px;
  border: 4px solid #ffffff;
  border-radius: 100%;
  text-align: center;
	
}

.features span.glyphicon, .features i{
	margin-top: 3px;
	color: #ffffff;
	font-size: 5em;
}


.get-it{
	padding: 100px 0px 160px 0px;
	text-align: center;
}

.get-it button.app-store {
  width: 152px;
  height: 52px;
  background: url(../img/badge-appstore.png) no-repeat 7px 7px;
  color: white;
}

.get-it hr{
	margin-top: 3em;
	margin-bottom: 3em;
}

.get-it ul{
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

.get-it ul li{
	display: inline-block;
	margin-left:30px;
}

.get-it ul li:first-child{
	margin-left: 0px;
}

.get-it ul li a{
	color: #aaa;
	font-size: 1.2em;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.get-it ul li a:hover{
	color: #3A3A3A;
	text-decoration: none;
	cursor: pointer;
}

.col-md-12.copyright {
  font-size: 0.9em;
}

@media (max-width:768px) {
	
	header{
		padding-bottom: 50px;
		min-height: 1000px;
		height: 100%;
	}
	
	.navbar-nav {
		float: left;
		text-align: left;
}

	
}

@media (max-width:992px) {

.detail .carousel h1, .detail p{
	text-align: center;
}

.detail p{
		margin-bottom: 60px;
}

header, .social{
	background-position-y: 0px;
	background-size: 200%;
}

.bragpoint{
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 200px;
}

.bragpoint h1{
	font-size: 24px;
}

.features .col-md-4{
	margin-bottom: 60px;
}

}

@media (max-width:480px){

	header .carousel-iphone, .detail .app-screenshot{
		width: 280px;
	}
	
	header .carousel, .detail .app-screenshot img{
		padding-top: 85px;
		width: 245px;
	}
	
	.detail .app-screenshot img{
		margin-top: -12px;
		padding-top: 0px;
	}
	
	header{
		padding-top: 30px;
		padding-bottom: 0px;
	}
	
	header h1{
		font-size: 70px;
	}
	
	.purchase{
		padding-top: 50px;
	}
	
	.features col-md-4{
		margin-bottom: 50px;
	}
	
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    .purchasebutton.app-store, .get-it button.app-store{
        background: url(../img/badge-appstore@2x.png) #3a3a3a no-repeat 0px 5px;
        background-size: 98%;
    	color: white;
    }
}
